/*--- Avanquest WebEasy Page Style ---*/


.cc06               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : 11pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e13            { /* images/sandakan004001.jp... */
	background      : transparent url(images/sandakan004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 104.25pt;
	top             : 155.25pt;
	width           : 562.50pt;
	height          :  18.00pt;
	}
div#e12             { /* Home */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 104.25pt;
	top             : 155.25pt;
	width           :  79.50pt;
	height          :  13.50pt;
	}
div#e11             { /* | */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 185.25pt;
	top             : 155.25pt;
	width           :   6.75pt;
	height          :  15.00pt;
	}
h4#e10              { /* Notices */
	text-align      : left;
	position        : absolute;
	left            :  99.75pt;
	top             : 215.25pt;
	width           : 132.75pt;
	height          :  15.75pt;
	}
img#e9              { /* images/sandakan002001.jp... */
	position        : absolute;
	left            : 102.75pt;
	top             :  24.75pt;
	width           : 564.75pt;
	height          : 170.25pt;
	}
div#e8              { /* Home */
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  76.50pt;
	top             : 195.75pt;
	width           :  79.50pt;
	height          :  13.50pt;
	}
div#e7              { /* Association Newsletter #... */
	position        : absolute;
	left            : 445.50pt;
	top             : 258.00pt;
	width           : 182.25pt;
	height          :  18.00pt;
	}
div#e6              { /* Sandakan Dawn Service - ... */
	position        : absolute;
	left            :  97.50pt;
	top             : 321.00pt;
	width           : 182.25pt;
	height          :  17.25pt;
	}
div#e5              { /* Feb 2012 - Fall of Singa... */
	position        : absolute;
	left            :  96.00pt;
	top             : 301.50pt;
	width           : 231.75pt;
	height          :  17.25pt;
	}
div#e4              { /* Feb 2012 - Construction ... */
	position        : absolute;
	left            :  96.75pt;
	top             : 282.00pt;
	width           : 279.75pt;
	height          :  18.75pt;
	}
div#e3              { /* Feb 2012 - Sandakan Stor... */
	position        : absolute;
	left            :  97.50pt;
	top             : 261.75pt;
	width           : 279.75pt;
	height          :  17.25pt;
	}
h4#e2               { /* Newsletters */
	text-align      : left;
	position        : absolute;
	left            : 443.25pt;
	top             : 215.25pt;
	width           : 132.75pt;
	height          :  15.75pt;
	}
div#e1              { /* Association Newsletter #... */
	position        : absolute;
	left            : 446.25pt;
	top             : 276.75pt;
	width           : 182.25pt;
	height          :  18.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 768.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
